html, body{
    height: 100%;
}

.wrapper{
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #A4DDDE;
    height: 100%;
}

.logo{
    height: 130px;
    margin-bottom: 10px;
}

.body{
    max-width: 300px;
    width: 100%;
    text-align: center;
}

.navbar{
    background-color: #042354;
    max-height:80px;
}

.btonn{
    color:#042354;
}

.bg_blue {
    background-color: #003c7a;
    color: #ffffff;
    padding-top: 10rem;
}

.bg_blue, .bg_gray {
    padding-top: 4em;
    padding-bottom: 2em;
}

.logueo-cuerpo {
    min-height: 210px;
    width: 100%;
    position: relative;
}
.logueo-cuerpo {
    background-color: #A4DDDE;
    padding: 32px 0px;
    min-height: 140px;
    height: auto !important;
    height: 140px;
    box-sizing: content-box;
}
* {
    margin: 0;
    padding: 0;
}

div {
    display: block;
    unicode-bidi: isolate;
}
body {
    font-size: 12px;
    color: #042354;
    font-family: 'Arial', sans-serif;
    background-color: #E9E9E9;
}


